@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
    font-family: "Inter", sans-serif;
}

ul {
    padding: 0;
    margin: 0;
}

body {
    font-size: 16px;
    min-height: 100%;
    height: 100%;
    font-weight: 400;
    overflow: visible !important;
    overflow-x: hidden !important;
    padding-right: 0 !important;
}

ul,
li {
    list-style: none;
}

img {
    object-fit: cover;
}


/*Typography*/

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
.h4-small {
    font-family: "Inter", sans-serif;
    margin: 0;
    line-height: normal;
}

h1,
.h1 {
    font-size: var(--h1-size);
    font-weight: 700;
    line-height: 60px;
}

h2,
.h2 {
    font-size: var(--h2-size);
}

h3,
.h3 {
    font-size: var(--h3-size);
}

h4,
.h4 {
    font-size: var(--h4-size);
}

h5,
.h5 {
    font-size: var(--h5-size);
    color: var(--black-color);
}

p,
.p {
    font-family: "Inter", sans-serif;
    font-size: var(--p-font-size);
    line-height: 24px;
    margin-bottom: 0rem;
}


/* .container {
  max-width: 1108px;
} */

span {
    display: inline-block;
}

a {
    font-size: var(--f-size-16);
    display: inline-block;
    text-decoration: none;
    font-family: "Inter", sans-serif;
    cursor: pointer;
}


/*a:hover {*/


/*    text-decoration: none;*/


/*    transition-duration: 0.4s;*/


/*}*/

.f-weight-500 {
    font-weight: var(--f-weight-500);
}

.small,
small {
    font-size: 70%;
    font-weight: 400;
}


/*Spacing */

.space-80 {
    padding: var(--space-80);
}

.space-pt {
    padding-top: var(--space-pt);
}

.space-pb {
    padding-bottom: var(--space-pb);
}

.space-pb-0 {
    padding-bottom: 0 !important;
}

.mt-50 {
    margin-top: var(--mt-50);
}

.padding-none {
    padding: 0 !important;
    margin: 0;
}

:root {
    /* color  */
    --primary-color: #FF533D;
    --secondry-color: #5B4CF2;
    --f-weight-600: 600;
    --f-weight-500: 500;
    --h-color: #101010;
    --h1-size: 48px;
    --h2-size: 38px;
    --h3-size: 32px;
    --line-height-h3: 140%;
    --h4-size: 24px;
    --h5-size: 20px;
    --p-font-size: 20px;
    --f-size-18: 18px;
    --f-weight-400: 400;
    --f-size-16: 16px;
    --a-f-size-14: 14px;
    /* spacing  */
    --space-80: 80px 0;
}

.button {
    font-size: 16px;
    padding: 10px 40px;
    font-family: "Inter", sans-serif;
    border-radius: 25px;
    text-transform: capitalize;
    border: none;
}

.button-primary {
    background-color: var(--primary-color);
    color: #fff;
}

.main-banner-button {
    padding: 15px 0;
    width: 143px;
    margin-top: 20px;
}

.header-logo {
    width: 320px;
}

.header-logo img {
    width: 100%;
    object-fit: cover;
}

.nav-item {
    margin: 0 20px;
}

.nav-link {
    padding: 0 !important;
}

.nav-link:hover {
    color: #fff;
}

.header-button {
    margin-left: 20px;
}

.menubar-icon {
    display: none;
    background: none;
    border: none;
    padding: 0;
}

.navbar {
    background: transparent;
    position: absolute;
    top: 35px;
    left: 0;
    right: 0;
    z-index: 999;
}


/*  main banner */

.banner-main-section {
    width: 100%;
    z-index: 2;
    overflow: hidden;
}

.banner-main-section::after {
    content: '';
    position: absolute;
    top: -85px;
    right: -245px;
    background-image: url(../images/Ellipse\ 2.png);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: -1;
    width: 744px;
    height: 744px;
}

.banner-main-section::before {
    content: '';
    position: absolute;
    top: -202px;
    right: 328px;
    background-image: url(../images/Path\ 50.png);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: -1;
    width: 450px;
    height: 450px;
}

.banner-bg::after {
    content: '';
    position: absolute;
    top: 23%;
    left: -55px;
    background-image: url(../images/Ellipse\ 1.png);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: -1;
    width: 100px;
    height: 100px;
}

.banner-bg {
    padding-bottom: 30px;
}

.banner-bg::before {
    content: '';
    position: absolute;
    bottom: 0px;
    right: -30px;
    background-image: url(../images/Ellipse\ 1.png);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: 2;
    width: 100px;
    height: 100px;
}

.main-banner-wrap {
    padding-top: 161px;
}

.home-hero-content h1 {
    color: var(--secondry-color);
}

.home-hero-content p {
    font-weight: 500;
    font-family: "Inter", sans-serif;
    padding-top: 10px;
    font-size: 16px;
}

.home-hero-content p br {
    display: none;
}

.home-hero-content span {
    color: var(--primary-color);
}

.home-mobile-image {
    width: 100%;
    height: 600px;
}

.home-mobile-image img {
    height: 100%;
}

.mobile-circle-bg {
    position: absolute;
    top: -39px;
    right: -195px;
    width: 716px;
}

.mobile-circle-bg img {
    width: 100%;
}

.header-sm-circle {
    position: absolute;
    top: -89px;
    right: 306px;
    width: 300px;
}

.header-sm-circle img {
    width: 100%;
}

.store-button {
    background-color: #000000;
    border: none;
    padding: 3px 8px 8px 8px;
    border-radius: 6px;
    margin: 30px 20px 0 0;
}

.store-button-text {
    text-align: left;
}

.store-button-text span {
    font-size: 12px;
    color: #dddada;
    font-weight: 400;
    padding: 0;
}

.store-button-text p {
    font-size: 14px;
    color: #fff;
    font-weight: 500;
    padding: 0;
    line-height: 14px;
}

.store-button-icon {
    width: 24px;
    margin-right: 6px;
}

.store-button-icon img {
    width: 100%;
}

.home-hero-content {
    max-width: 620px;
}


/* why hello cirkl css  */

.whyCirkl-content h1 span {
    color: var(--secondry-color);
}

.whyCirkl-content p span {
    color: var(--primary-color);
}

.whyCirkl-content p {
    font-weight: 500;
    padding-top: 20px;
    max-width: 70%;
    margin: auto;
    font-size: var(--f-size-18);
}

#whyCirkl {
    background-color: #F5F5F5;
}

.why-cirkl-details {
    height: 600px;
}

.whyCirkl-bgCircle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 300px;
}

.whyCirkl-bgCircle img {
    width: 100%;
}

.whyCirkl-borderCircle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 400px;
    height: 400px;
    border-radius: 50%;
    border: 2px solid var(--secondry-color);
}

.whyCirkl-mobile {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-45%, -50%);
    width: 400px;
    height: 610px;
    z-index: 3;
}

.whyCirkl-mobile img {
    width: 100%;
    height: 100%;
}

.why-cirklChips-text h6 {
    font-size: 24px;
    color: #13059F;
    font-weight: 600;
}

.why-cirklChips-text p {
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
}

.why-cirklChips-icons {
    width: 75px;
    margin-left: 10px;
}

.why-cirklChips-icons img {
    width: 100%;
}

.why-cirklChips {
    position: absolute;
}

#whyCirkl {
    margin-top: 40px;
    padding-bottom: 120px;
}

.todo-chips {
    left: -212px;
    top: 48px;
}

.event-chip {
    top: 260px;
    left: -194px;
}

.message-chip {
    right: -206px;
    top: 48px;
}

.message-chip .why-cirklChips-text,
.calendar-chip .why-cirklChips-text {
    margin: 0 0 0 10px;
}

.calendar-chip {
    top: 260px;
    right: -222px;
}

#whyCirkl .button-primary {
    padding-top: 15px;
    padding-bottom: 15px;
}

.mobile-section-wrappwr {
    padding: 74px 0;
    margin: 80px 0px 4px 0;
}

.mobile-child-inner.image {
    max-width: 410px;
    width: 100%;
    height: 410px;
    border: 2px solid #5B4CF2;
    border-radius: 50%;
}

.back-round-blk.image img {
    display: block;
    width: 100%;
    max-width: 250px;
}

.back-round-blk.image {
    background-image: url(../images/Ellipse\ 2.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 310px;
    width: 310px;
    height: 310px;
}

.mobile-child-inner.left .mobile-child-inner-text {
    text-align: end;
    margin-right: 10px;
}

.mobile-child-inner.right .mobile-child-inner-text {
    margin-left: 10px;
}

.mobile-all-wrap .mobile-child-inner .mobile-text-left img {
    width: 100%;
    max-width: 75px;
}

.mobile-all-wrap .mobile-child-inner .mobile-text-left .mobile-child-inner-text h6 {
    font-size: 20px;
    color: #13059F;
    font-weight: 600;
    font-family: "Inter", sans-serif;
}

.mobile-all-wrap .mobile-child-inner .mobile-text-left .mobile-child-inner-text p {
    font-weight: 600;
    max-width: 215px;
    font-size: 16px;
    line-height: 20px;
    margin-top: 5px;
    font-family: "Inter", sans-serif;
}

.much-more {
    color: #13059F;
    font-size: 20px;
    font-weight: 600;
}

.mobile-child-inner.right .mobile-text-left:not(:last-child),
.mobile-child-inner.left .mobile-text-left:not(:last-child) {
    margin-bottom: 100px;
}

.mobile-child-inner.right {
    margin-left: -50px;
}

.mobile-child-inner.left {
    margin-right: -50px;
    z-index: 1;
}

.unvisible {
    visibility: hidden;
}


/* open app card css  */

#open-group::after {
    content: '';
    position: absolute;
    top: 30px;
    left: -138px;
    background-image: url(../images/Ellipse\ 13.png);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: -1;
    width: 150px;
    height: 150px;
}

.open-wrapper-main {
    overflow: hidden;
}

#open-group::before {
    content: '';
    position: absolute;
    top: 120px;
    right: -100px;
    background-image: url(../images/New-Project.png);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: -1;
    width: 80px;
    height: 120px;
}

.openApp-cardWrapper {
    display: flex;
    gap: 10px;
    justify-content: space-between;
    flex-wrap: wrap;
}

.openApp-Card {
    width: 32%;
}

.openApp-card {
    border: 1px solid #13059F;
    padding: 80px 25px;
    border-radius: 40px;
    min-height: 450px;
    height: 100%;
}

.app-list-icon {
    width: 18px;
    margin-right: 15px;
}

.app-list-icon img {
    width: 100%;
}

.openApp-card h4 {
    color: var(--secondry-color);
    font-size: 24px;
    font-weight: 600;
}

.open-app-lists h6 {
    font-size: 21px;
    font-weight: 600;
    margin-bottom: 10px;
}

.open-app-lists p {
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;
    color: #5C5B63;
}

.open-app-lists {
    margin-top: 30px;
}

.try-it-button {
    background-color: #13059F;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 200px;
    border-radius: 30px;
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
}

.download-app-footer {
    background: #FF533D;
    border-radius: 40px;
    transform: translateY(80px);
}

.download-mobile-img {
    width: 327px;
    margin-left: auto;
    height: 240px;
    position: relative;
    z-index: 2;
    margin-top: 60px;
}

.home-hero-section {
    padding-left: 0;
    padding-right: 0;
}

.download-mobile-img img {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 2;
}

.iphone-bgCircle {
    width: 100px;
    position: absolute;
    left: 0;
    bottom: 41px;
    z-index: 1;
}

.cursor-pointer {
    cursor: pointer;
}

.iphone-bgCircle img {
    width: 100%;
}

.download-buttons {
    background: none;
    border: 1px solid #fff;
    border-radius: 20px;
    padding: 8px 10px;
    color: #fff;
    line-height: 16px;
}

.download-buttons:nth-child(1) {
    margin-right: 20px;
}

.download-buttons img {
    width: 20px;
    margin-right: 6px;
}

.download-app-footer {
    padding: 20px 20px 0 20px;
}

.download-app-footer h3 {
    color: #fff;
    margin-bottom: 20px;
}


/* footer css start here  */

.footer-main-wrapper {
    background-color: var(--secondry-color);
    padding: 180px 0 80px 0;
}

.fopter-logo {
    width: 180px;
}

.fopter-logo img {
    width: 100%;
}

.footer-icon {
    width: 24px;
    margin-right: 10px;
}

.footer-icon img {
    width: 100%;
}

.footer-social-section p {
    color: #fff;
    margin: 10px 0 20px 0;
    font-size: 16px;
}

.footer-list p {
    font-size: 20px;
    color: #DFDDFD;
}

.footer-list li {
    margin-top: 20px;
}

.footer-list li a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    position: relative;
    width: auto;
    overflow: hidden;
    display: inline-block;
    transition: all 0.3s ease-in-out;
}

.footer-list a::before,
.nav-item a::before {
    position: absolute;
    content: '';
    bottom: 0;
    left: -100%;
    height: 2px;
    width: 100%;
    background-color: #fff;
    transition: all 0.3s ease-in-out;
}

.nav-item a {
    position: relative;
    overflow: hidden;
    color: #fff;
}

.header-offcanvas .nav-item a {
    color: #101010 !important;
}

.footer-list a:hover,
.nav-item a:hover {
    color: #fff;
}

.footer-list a:hover::before,
.nav-item a:hover::before {
    left: 0;
}

.footer-email-input {
    background: none;
    border: 1px solid #B6AFF9;
    border-radius: 20px;
    margin-top: 15px;
    padding: 6px 10px;
    color: #fff !important;
}

.footer-email-input::placeholder {
    color: #B6AFF9;
}

.footer-email-icon {
    width: 50px;
    border-radius: 40px;
    background: #fff;
    display: flex;
    align-items: center;
    position: absolute;
    top: 15px;
    right: 0;
    z-index: 1;
    height: 37.6px;
}

.footer-email-icon img {
    width: 20px;
    margin: auto;
}

.footer-list .form-control:focus {
    background: none;
}

.circleSm4 {
    width: 120px;
    position: absolute;
    top: 40px;
    left: -150px;
}

.circlesm5 {
    position: absolute;
    top: 132px;
    right: -42px;
}

.circlechild1 {
    width: 110px;
    position: absolute;
    top: 0;
    left: 0;
}

.circlechild2 {
    width: 80px;
    position: absolute;
    top: -5px;
    left: 13px;
}

#bannerMobile {
    transition: box-shadow 0.1s, transform 0.1s;
    cursor: pointer;
}

@media (max-width: 1280px) {
    #whyCirkl {
        margin-top: 0;
    }
}

@media (max-width: 1200px) {
    .banner-main-section::before {
        top: -152px;
        right: 328px;
        width: 350px;
        height: 350px;
    }
    .banner-main-section::after {
        width: 712px;
        height: 712px;
    }
}

@media (max-width: 1024px) {
    .banner-main-section::after {
        width: 580px;
        height: 580px;
    }
    .banner-main-section::before {
        right: 170px;
        width: 300px;
        height: 300px;
    }
    .main-banner-wrap {
        padding-bottom: 60px;
    }
    #bannerMobile img {
        width: 150px;
    }
    .banner-bg::before {
        bottom: 120px;
    }
    #open-group::before {
        right: -70px;
    }
}

@media (max-width: 991px) {
     :root {
        --h1-size: 32px;
        --h2-size: 28px;
        --h3-size: 24px;
        --line-height-h3: 140%;
        --h4-size: 18px;
        --h5-size: 20px;
        --p-font-size: 20px;
        /* spacing  */
        --space-80: 30px 0;
    }
    .container,
    .container-md,
    .container-sm {
        max-width: 900px;
    }
    .menubar-icon {
        display: block;
    }
    .navbar-toggler-icon {
        filter: brightness(100);
    }
    .openApp-card {
        padding-left: 13px;
        padding-right: 13px;
    }
    .openApp-Card {
        margin-bottom: 50px;
    }
    .banner-main-section::after {
        width: 500px;
        height: 500px;
        right: -227px;
    }
    .banner-main-section::before {
        right: 110px;
    }
    .home-hero-content p {
        font-size: 16px;
    }
    .openApp-cardWrapper {
        padding-left: 10px;
        padding-right: 10px;
    }
    .openApp-cardWrapper .col-md-4 {
        padding-left: 5px;
        padding-right: 5px;
    }
    #open-group::after {
        left: -100px;
    }
    #open-group::before {
        right: -40px;
    }
    .main-banner-wrap .mainbanner-content {
        width: 60%;
    }
    .main-banner-wrap .banner-mobile {
        width: 40%;
        justify-content: center;
    }
    .home-hero-content h1 {
        line-height: 41px;
    }
    .header-offcanvas .nav-item {
        margin-bottom: 20px;
    }
    .mobile-all-wrap .mobile-child-inner .mobile-text-left .mobile-child-inner-text p {
        font-size: 13px;
    }
}

@media (min-width: 768px) and ( max-width: 991px) {
    .openApp-Card {
        width: 48%;
    }
}

@media (max-width: 767px) {
    .desktop {
        display: none;
    }
    .mobile {
        display: block;
    }
    .banner-main-section::after {
        width: 384px;
        height: 384px;
        right: -172px;
    }
    .banner-main-section::before {
        right: 100px;
        top: -65px;
        width: 200px;
        height: 200px;
    }
    .banner-main-section::before,
    .banner-main-section::after {
        display: none;
    }
    .mainbanner-content {
        text-align: center;
    }
    .hero-store-buttons {
        justify-content: center;
    }
    .main-banner-wrap .mainbanner-content {
        justify-content: center;
    }
    .nav-items a {
        color: #000000;
        margin-left: 0;
        padding-left: 0;
        margin-bottom: 20px;
    }
    .nav-items a p {
        font-size: 24px;
    }
    .nav-items {
        flex-direction: column;
    }
    .openApp-cardWrapper {
        flex-direction: column;
        overflow: hidden;
        width: 100%;
    }
    .whyCirkl-content h1 {
        line-height: normal;
        padding-top: 40px;
    }
    .openApp-Card {
        margin: auto;
        margin-bottom: 60px;
    }
    .download-app-footer-content {
        padding: 20px;
        justify-content: center !important;
    }
    .footer-main-wrapper .col-md-3 {
        margin-top: 0;
        margin-bottom: 0;
    }
    .footer-list {
        padding-top: 40px;
        display: flex;
        align-items: center;
        flex-direction: column;
    }
    .footer-list ul {
        text-align: center;
    }
    .unvisible {
        display: none;
    }
    .footer-social-section {
        padding-top: 20px;
    }
    .mobile-all-wrap.d-flex.align-items-center.justify-content-center {
        flex-direction: column;
        row-gap: 50px;
    }
    .mobile-child-inner.right .mobile-text-left:not(:last-child),
    .mobile-child-inner.left .mobile-text-left:not(:last-child) {
        margin-bottom: 35px;
    }
    .mobile-child-inner.image {
        max-width: 350px;
        width: 100%;
        height: 350px;
        margin: 77px 0;
    }
    .mobile-section-wrappwr {
        padding: 80px 0;
        margin: 0px;
    }
    .back-round-blk.image {
        background-size: 310px;
        width: 310px;
        height: 310px;
    }
    .whyCirkl-content p br {
        display: none;
    }
    .header-logo {
        width: 200px;
    }
    .menubar-icon {
        display: block;
    }
    .main-banner-wrap {
        flex-direction: column-reverse;
    }
    .banner-mobile img {
        width: 150px;
    }
    .banner-mobile {
        display: flex;
        justify-content: center;
    }
    .home-hero-content h1 {
        line-height: normal;
    }
    .home-hero-content {
        padding: 30px 0;
    }
    .navbar {
        top: 8px;
    }
    .openApp-cardWrapper {
        flex-direction: column;
        overflow: hidden;
        width: 100%;
    }
    .openApp-Card {
        margin: auto;
        margin-bottom: 60px;
    }
    .banner-main-section {
        height: auto;
    }
    .navbar-toggler-icon {
        filter: brightness(100);
    }
    .offcanvas-body .nav-link {
        color: #000000;
    }
    .openApp-Card {
        width: 80%;
    }
    .openApp-card {
        margin-top: 5px;
    }
    .main-banner-wrap .mainbanner-content {
        width: 100%;
    }
    .main-banner-wrap .banner-mobile {
        width: 100%;
    }
    #whyCirkl {
        padding-bottom: 60px;
    }
    .footer-social-section {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}

@media (max-width: 576px) {
     :root {
        --h1-size: 32px;
        --h2-size: 28px;
        --h3-size: 24px;
        --line-height-h3: 140%;
        --h4-size: 18px;
        --h5-size: 20px;
        --p-font-size: 16px;
        /* spacing  */
        --space-80: 30px 0;
    }
    .container {
        padding: 0 10px;
    }
    .home-mobile-image img {
        filter: drop-shadow(2px 4px 6px black);
    }
    .banner-main-section {
        height: auto;
    }
    .whyCirkl-content p {
        max-width: 100%;
    }
    .banner-bg::before {
        right: -60px;
    }
    .openApp-cardWrapper {
        padding-left: 0;
        padding-right: 0;
    }
    .openApp-Card {
        margin-left: 0;
        width: 100%;
    }
    #open-group::after {
        width: 130px;
    }
    #open-group::before {
        width: 60px;
    }
    .banner-main-section {
        background: none;
    }
    .navbar-toggler-icon {
        filter: brightness(0);
    }
}